/*Megamenu*/
body.home header,
body.sub header {
	padding-bottom:0px;
}
body.lang-banner-on .header-wrap,
body.lang-banner-on header {
	max-height:100% !important;
}
body.lang-banner-on header {
	padding-top:15px !important;
}
body.sticky.lang-banner-on header {
	padding-top:5px !important;
}
body.sub.sticky header .header-wrap {
	max-height:100% !important;
	padding-bottom:0px;
} 
body header .regular-menu.mega-menu > ul {
	position:static;
}
/*cryochamber li */
body header .regular-menu.mega-menu > ul > li.buying-a-cyrochamber-li .sub-menu {	
	max-width:1490px;
	left:0;
	right:0;
	margin-left:auto;
	margin-right:auto;
}
body header .regular-menu.mega-menu > ul > li.buying-a-cyrochamber-li .sub-menu > .row {
	margin-left:-6.5px;
	margin-right:-6.5px;
}
body header .regular-menu.mega-menu > ul > li.buying-a-cyrochamber-li .sub-menu .col {
	padding-left:6.5px;
	padding-right:6.5px;
}
body header .regular-menu.mega-menu > ul > li .sub-menu .col:after {
	content:"";
	position:absolute;
	z-index:10;
	right:0px;
	width:1px;
	height:100%;
	top:0;
	bottom:0;
	margin-top:auto;
	margin-bottom:auto;
	background-color:#d8d8d8;
}
body header .regular-menu.mega-menu > ul > li .sub-menu .col:last-child:after {
	display:none;
}
body header .regular-menu.mega-menu > ul > li.buying-a-cyrochamber-li .sub-menu .col.bigger {
	flex:0 0 19%;
	max-width:19%;
}
body header .regular-menu.mega-menu > ul > li.buying-a-cyrochamber-li .sub-menu .col.smaller {
	flex:0 0 15%;
	max-width:15%;
}
body header .regular-menu.mega-menu > ul > li.buying-a-cyrochamber-li .sub-menu .col.smaller3 {
	flex:0 0 14.9%;
	max-width:14.9%;
}
body header .regular-menu.mega-menu > ul > li.buying-a-cyrochamber-li .sub-menu .col.smaller4 {
	flex:0 0 15.3%;
	max-width:15.3%;
}
body header .regular-menu.mega-menu > ul > li.buying-a-cyrochamber-li .sub-menu .col.bigger3 {
	flex:0 0 17.66%;
	max-width:17.66%;
}
body header .regular-menu.mega-menu > ul > li.buying-a-cyrochamber-li .sub-menu .col.smaller2 {
	flex:0 0 18%;
	max-width:18%;
}
body header .regular-menu.mega-menu > ul > li.contact-li .sub-menu .col1 {
	flex:0 0 25%;
	max-width:25%;
}
body header .regular-menu.mega-menu > ul > li.contact-li .sub-menu .col2 {
	flex:0 0 25%;
	max-width:25%;
}
body header .regular-menu.mega-menu > ul > li.contact-li .sub-menu .col3 {
	flex:0 0 25%;
	max-width:25%;
}
body header .regular-menu.mega-menu > ul > li.contact-li .sub-menu .col4 {
	flex:0 0 25%;
	max-width:25%;
}
body header .regular-menu.mega-menu > ul > li.contact-li .sub-menu {		
	max-width:850px;
	left:0;
	right:0;
	margin-left:auto;
	margin-right:auto;		
}
/*cryochamber li */
/*products li */
body header .regular-menu.mega-menu > ul > li.products-li .sub-menu {		
	max-width:950px;
	left:0;
	right:0;
	margin-left:auto;
	margin-right:auto;		
}
body header .regular-menu.mega-menu > ul > li.products-li > .sub-menu .image-holder.justify-center {
	justify-content:center;
}
/*products li */
/*support li */
body header .regular-menu.mega-menu > ul > li.support-li .sub-menu {		
	max-width:1290px;
	left:0;
	right:0;
	margin-left:auto;
	margin-right:auto;	
}
body header .regular-menu.mega-menu > ul > li.support-li .sub-menu > .row {
	margin-left:-7.5px;
	margin-right:-7.5px;
}
body header .regular-menu.mega-menu > ul > li.support-li .sub-menu .col {
	flex:0 0 16.66%;
	max-width:16.66%;
	padding-left:7.5px;
	padding-right:7.5px;
}
/*support li */
body header .regular-menu.mega-menu > ul > li {
	
}
body header .regular-menu.mega-menu > ul > li > a {
	display:inline-block;
	padding-bottom:19px;
	position:relative;
}
body.sticky header .regular-menu.mega-menu > ul > li > a {
	padding-bottom:8px;	
}
body header .regular-menu.mega-menu > ul > li.has-sub > a:after {
	content:"";
	opacity:0;
	visibility:hidden;
	position:absolute;
	z-index:10;
	bottom:0px;
	left:0;
	right:0;
	margin-left:auto;
	margin-right:auto;
	width: 0; 
  	height: 0; 
  	border-left: 10px solid transparent;
  	border-right: 10px solid transparent;  
  	border-bottom: 10px solid #f7f7f7;
}
body header .regular-menu.mega-menu > ul > li.has-sub:hover > a:after {
	opacity:1;
	visibility:visible;
}
body header .regular-menu.mega-menu > ul > li > .sub-menu {	
	position:absolute;
	z-index:10;
	left:0px;
	background-color:white;
	-webkit-box-shadow: 0px 9px 15px -8px rgba(0,0,0,0.86); 
	box-shadow: 0px 9px 15px -8px rgba(0,0,0,0.86);
	border-top:1px solid #f7f7f7;
	width:100%;
	min-width:650px;
	max-width:100vw;
	opacity:0;
	visibility:hidden;
	transition: all 0.4s ease;
}
body header .regular-menu.mega-menu > ul > li.has-sub:hover > .sub-menu {
	opacity:1;
	visibility:visible;
}
body header .regular-menu.mega-menu > ul > li > .sub-menu .h2 {
	display:block;
	color:#000000 !important;
	font-size:14px;
	line-height:18px;
	font-family:"gothambold";
	text-transform:none;
	margin:0px 0 15px 0;
	padding:0px;
}
body header .regular-menu.mega-menu > ul > li > .sub-menu .h3 {
	display:block;
	/*color:#ccc !important;*/
    color:#ccc !important;
	font-size:12px;
	line-height:17px;
	font-family:'gothamlight';
	text-transform:none;
	margin:0px 0 5px 0;
	padding:0px;
}
body .mobile-menu-holder.mobile-menu-new > .scroll > ul > li.open > .sub-menu .h3 {
    display:none !important;
}
body header .regular-menu.mega-menu > ul > li > .sub-menu .h2 a {
	color:#000000 !important;
	font-size:14px;
	line-height:18px;
	font-family:"gothambold";
	text-transform:uppercase;	
}
body header .regular-menu.mega-menu > ul > li > .sub-menu.products-sub-menu .h2 a{
	text-transform:uppercase;	
}
body header .regular-menu.mega-menu > ul > li > .sub-menu  ul {
	margin:0px;
	padding:0px;
}
body header .regular-menu.mega-menu > ul > li > .sub-menu  ul > li {
	margin:0px;
	padding:0px;
	display:block;	
}
body header .regular-menu.mega-menu > ul > li > .sub-menu {
	padding:45px 20px 45px 20px;
}
body header .regular-menu.mega-menu > ul > li > .sub-menu  ul > li > a {
	font-size:12px;
	line-height:16px;
	color:#464545 !important;
	text-transform:none;
	font-weight:400;
	font-family:"gothamlight";
	text-transform:none;
}
body header .regular-menu.mega-menu > ul > li > .sub-menu.about-sub-menu {
	width:225px;
	min-width:225px;
	left:-80px;	
}
body header .regular-menu.mega-menu > ul > li.about-li {
	position:relative;
}
body header .regular-menu.mega-menu > ul > li > .sub-menu .image-holder {	
	margin-bottom:25px;
	text-align:center;
	height:120px;
	display:flex;
	justify-content:flex-end;
	flex-direction:column;
}
body header .regular-menu.mega-menu > ul > li > .sub-menu .image-holder.expand-30 {
	margin-left:-30px;
	margin-right:-30px;
}
body header .regular-menu.mega-menu > ul > li > .sub-menu .image-holder.max-h-130 img{
	max-height:130px;
	width:auto;
}
body header .regular-menu.mega-menu > ul > li > .sub-menu .image-holder.max-h-100 img{
	max-height:100px;
	width:auto;
}
body header .regular-menu.mega-menu > ul > li > .sub-menu .image-holder.max-h-90 img{
	max-height:90px;
	width:auto;
}
body header .regular-menu.mega-menu > ul > li > .sub-menu .image-holder.p-r-t-20{
	position:relative;
	top:-20px;
}

body header .regular-menu.mega-menu > ul > li > .sub-menu .image-holder.max-h-100 img{
	max-height:120px;
	width:auto;
}
body header .regular-menu.mega-menu > ul > li > .sub-menu img {
	max-width:100%;
	height:auto;
}
body header .regular-menu.mega-menu > ul > li > .sub-menu .image-holder.flex-bottom {
	display:flex;
	flex-direction:column;
}
body header .regular-menu.mega-menu > ul > li > .sub-menu .image-holder.flex-bottom > a,
body header .regular-menu.mega-menu > ul > li > .sub-menu .image-holder.flex-bottom picture {
	margin-top:auto;
}
/*Megamenu*/
body.lang-banner-on header .inner .lang-menu {
	visibility:hidden;
	opacity:0;
	display:none;	
}
body.lang-banner-on header .desktop-request-price p a {
	background-color:black;
	border:1px solid white;
}
body.lang-banner-on header .desktop-request-price p a:hover {
	background-color:white;
	color:black;
}
@media only screen and (max-width: 1366px) {
	body .lang-banner .inner .col1 {
		text-align:left !important;
		padding-top:5px;
	}
	body .lang-banner .inner .col1 p {
		margin-bottom:0px;
	}
}
@media only screen and (max-width: 1200px) {
	body.home.lang-banner-on #fullpage .section.new-home-section-with-slider.grey-section {
		top:110px;
	}
	body.home.lang-banner-on.sticky #fullpage .section.new-home-section-with-slider.grey-section {
		top:100px;
	}
	body.lang-banner-on header .desktop-request-price a.btn {
		margin-bottom:0px !important;
	}
	body.lang-banner-on header .desktop-request-price {
		margin-top:1px !important;
	}
}

@media only screen and (max-width: 991px) {
	body .lang-banner .inner .col3 button {
		padding-left: 15px;
		padding-right: 15px;
		font-size:13px;
	}
}
@media only screen and (max-width: 768px) {
	body .lang-banner .inner .col1 {
		margin-bottom:15px;
	}
	body .lang-banner .inner .col2 {
		flex:0 0 65%;
		max-width:65%;			
	}		
	body .lang-banner .inner .col3 {
		flex:0 0 35%;
		max-width:35%;
		padding-left:0px !important;
		padding-right:0px !important;			
	}	
	body header .lang-banner .select-items > div {
		padding-left:5px;
		padding-right:5px;
	}
	body .lang-banner .inner .col3 button {
  		padding-left: 7.5px;
  		padding-right: 7.5px;
  		font-size: 11px;
  		max-width:95px;
	}
	body .lang-banner .inner .col1,
	body .lang-banner .inner .col2,
	body .lang-banner .inner .col3 {
		padding-left:7.5px;
		padding-right:7px;
	}
	body .lang-banner .inner .row {
		margin-left:-7.5px;
		margin-right:-7.5px;
	}
}